漏洞信息详情

WordPress bbp-move-topics插件注入漏洞

漏洞简介

WordPress是WordPress基金会的一套使用PHP语言开发的博客平台。该平台支持在PHP和MySQL的服务器上架设个人博客网站。bbp-move-topics是使用在其中的一个主题帖子迁移插件。

WordPress bbp-move-topics插件1.1.6之前版本中存在注入漏洞。该漏洞源于用户输入构造命令、数据结构或记录的操作过程中,网络系统或产品缺乏对用户输入数据的正确验证,未过滤或未正确过滤掉其中的特殊元素,导致系统或产品产生解析或解释方式错误。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://wordpress.org/plugins/bbp-move-topics/#developers

参考网址

来源:wordpress.org

链接:https://wordpress.org/plugins/bbp-move-topics/#developers

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2018-21005

受影响实体

    暂无